function load3Seconds() {
    const parent = document.getElementById("loadingContainer");
    const element = document.createElement("div");
    element.id = "isLoading";
    element.classList.add("is-loading");
    parent.appendChild(element);
    setTimeout(() => document.getElementById("isLoading").classList.remove("is-loading"), 3000);
}
